"use strict";

const wrapError = require("@validatem/wrap-error");

module.exports = function (operations) {
	const isObjectType = require("../is-object-type")(operations);

	return wrapError("Must be a field type", isObjectType("fieldType"));
};
